<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>arter.io</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

    <h1>Site under construction...</h1>

    <p>
      This website is currently being built, please bear with!
    </p>
  </body>
</html>
